' "Nearco"
' Created with QDK Lite 4.0 - UNREGISTERED VERSION

define game <Nearco>
	asl-version <390>
	gametype singleplayer
	start <Desierto>
	game author <Jhames>
	game copyright <Jhames Soft  Enero-2008>
	game info <Created with QDK Lite 4.0 - UNREGISTERED EVALUATION VERSION.>
	startscript {
		foreground <blue>
		displaytext <introd>
		wait <Pulsa una tecla para empezar ...>
		foreground <black>
		clear
		give <Casco>
		give <Espada>
		give <pauelo>
	}
	onload {
		clear
		background <white>
		foreground <black>
		exec <look>
	}
	verb <examine> msg <No puedes examinar eso.>
	verb <abre> msg <No puedes abrir eso.>
	verb <abrir> msg <No puedes abrir eso.>
	error <badcommand; No entiendo ese comando.>
	error <badthing; Ese objeto no existe.>
	error <badplace; No puede ir ah.>
	error <defaultuse; No puedes usar eso.>
	error <cantdrop; No puedes dejar eso.>
	error <badtake; No puedes coger eso.>
	error <noitem; No tienes eso.>
	error <alreadyopen; Ya est abierto.>
	error <alreadyclosed; Ya est cerrado.>
	error <cantopen; No puedes abrirlo.>
	error <cantclose; No puedes cerrar eso.>
	error <defaultlook; Nada fuera de lo comn.>
	error <defaulttake; Lo coges.>
	error <defaultdrop; Lo dejas.>
	error <defaultopen; Lo abres.>
	error <defaultclose; Lo cierras.>
	define variable <flechas>
		type numeric
		value <0>
		display nozero <Flechas: !>
	end define
end define

define options
	debug off
	panes on
end define

define synonyms
	ex;examina;examinar = examine
	abrir;abre = open
	coger;coge = take
	Dejar;deja = drop
end define

define room <Desierto>
	alias <el desierto.>
	look <|nLa arena del suelo quema tus sandalias. A lo lejos, puedes percibir el efecto ptico que se produce cuando el aire caliente asciende desde las dunas. El Sol, abrasador, quema tu piel sin piedad.>
	indescription <Ests en: >
	north if got <Antorcha_encendida> then goto <Cueva_con_Luz> else goto <Cueva>
	south do <Desierto>
	east do <Desierto>
	west do <Desierto>
	northwest do <Desierto>
	northeast do <Desierto1>
	southwest do <Desierto1>
	southeast do <Desierto1>
	description do <Descripcion>

	define object <Hueso>
		alias <hueso>
		look <Ves un hueso.>
		take <Coges el hueso.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Casco Con Prisma> msg <Consigues calentar el hueso sin que llegue a arder. No sabes el motivo, pero te acuerdas de tu bella exclava Tepsfone, y como conseguas calentar sus huesos y lo que rodeaba a los huesos, tambin sin que llegase a arder.>
		use on <Piedra> msg <Lijas los extremos del hueso frotndolo contra la piedra. Ahora es mucho ms puntiagudo que antes.>
		use on <Casco> msg <Golpeas el hueso contra el casco como si fuese un tambor. El sonido te gusta. Sigues golpeando varios minutos hasta que te aburres.>
		use on <Espada> msg <Empiezas a golpear la espada con el hueso. El sonido es agradable, pero poco til.>
		use on <Roca> msg <Restriegas el hueso contra la roca para sacarle punta. Ahora, el hueso es mucho ms puntiagudo.>
		use on <Pauelo> {
			msg <Clavas el hueso en el pauelo y enroscndolo a su alrededor consigues fabricar una especie de antorcha.>
			hide <Hueso>
			hide <Pauelo>
			show <Antorcha_apagada>
			give <Antorcha_apagada>
		}
		drop everywhere <Dejas el hueso en el suelo.>
		action <examine> {
			picture <hueso.jpg>
			msg <|nEs un hueso quemado por el Sol. Posiblemente su propietario fuese un caballo. Aunque despus de mirarlo detenidamente, te inclinas por la opcin de que fuese de un camello, aunque pensndolo bien, puede que sea humano.>
		}
	end define

	define object <Piedra>
		alias <piedra>
		look <Ves una piedra>
		take <Coges la piedra.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use on <Hueso> msg <Con sumo cuidado das unos golpecitos en el hueso con la piedra, consiguiendo sacar punta al hueso.>
		use on <Casco> msg <Con la piedra golpeas el casco. Consigues abollarlo. Ya no es tan bonito como antes, pero aun sigue siendo posible que entre en tu cabezota.>
		use on <Espada> msg <Presionando fuertemente, la pasas varias veces por la hoja de la espada, consiguiendo que se afile an ms de lo que estaba.>
		use on <Roca> {
			msg <Frotas la piedra contra la roca durante varios minutos hasta que consigues darle la forma de un prisma.>
			playwav <raspado.wav; sync>
			hide <Piedra>
			show <Prisma>
			give <Prisma>
		}
		use on <Pauelo> msg <Golpeas el pauelo con la piedra. Has conseguido hacerle un agujerito pequeo.>
		drop everywhere <Dejas la piedra en el suelo.>
		action <examine> {
			picture <piedra.jpg>
			msg <|nEs una piedra cristalina. Bastante pura. Pudiera ser cuarzo, pero tiene bastantes impurezas recubrindola, por lo que no es demasiado transparente.>
		}
	end define

	define object <Casco>
		alias <casco>
		look <Ves un casco.>
		take <Coges el casco.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <prisma> exec <use casco on prisma>
		use on <Hueso> msg <Das varios golpecitos con el casco encima del hueso. Pero son tan suaves, que no llegas a romperlo.>
		use on <Piedra> msg <Golpeas el casco contra la roca. El sonido no es demasiado agradable, ni las abolladuras que has hecho en el casco tampoco.>
		use on <Espada> msg <Golpeas el casco contra la espada. Es lo que solis hacer para infundiros nimos antes de la batalla.>
		use on <Roca> msg <Golpeas el casco contra la roca. Escuchas, clonk, clonk, clonk. Cuando te cansas ves que el casco est bastante abollado.>
		use on <Pauelo> msg <Restriegas el casco contra el pauelo logrando que sea ms reluciente.>
		use on <Prisma> {
			msg <Introduces el prisma dentro del casco y lo sujetas con la correa que se ata debajo del mentn, consiguiendo que el trozo de roca quede suspendido en el aire, en el centro semiesfrico del casco.>
			hide <Prisma>
			hide <Casco>
			show <Casco Con Prisma>
			give <Casco Con Prisma>
		}
		drop everywhere <Dejas el casco.>
		action <examine> {
			picture <casco.jpg>
			msg <|nEs el casco griego que te ha acompaado en mil y una batallas. Brilla relucientemente cuando le dan los rayos del Sol, produciendo reflejos en todas direcciones. En la parte del mentn, lleva una correa para sujetarlo firmemente a la cabeza, de modo que no se desplace con tus movimientos, durante los combates.>
		}
	end define

	define object <Espada>
		alias <espada>
		look <Ves una espada.>
		take <Coges la espada.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use on <Hueso> msg <Con el filo de la espada, consigues sacarle punta al hueso.>
		use on <Piedra> msg <Pasas el filo de la espada por la piedra, consiguiendo que est ms afilada.>
		use on <Casco> msg <Golpeas el casco con la espada. Oyes, clonk, clonk, clonk. Cuando te casas de hacer el tonto, lo dejas.>
		use on <Roca> msg <No. No lo hagas. Si metieses la espada dentro de la roca, luego no podras sacarla y esta aventura sera la de la Leyenda de Arturo.>
		use on <Pauelo> msg <Tiras el pauelo al aire y luego de un mandoblazo intentas cortarlo por la mitad. Lo nico que consigues el que se pegue al filo de la espada y siga su misma trayectoria por el aire.>
		drop everywhere <Dejas la espada.>
		action <examine> {
			picture <espada.jpg>
			msg <|nEs una espada muy afilada. En el mango lleva una inscripcin. Su traduccin aproximada podra ser: "Cuanto ms te hundas, ms muerte traers".>
		}
	end define

	define object <Roca>
		alias <roca>
		look <Ves una roca.>
		take msg <La roca es demasiado grande. A pesar de tu fuerza, ni siquiera podras moverla, mucho menos cogerla.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Casco Con Prisma> msg <Golpeas la roca con el casco. La piedra tallada est tan fuertemente sujeta con la correa que no se desplaza de su sitio.>
		properties <examine=Es una inmensa roca situada junto a la entrada de la cueva. Parece como si fuese pedernal.>
	end define

	define object <Pauelo>
		alias <pauelo>
		look <Ves un pauelo.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Casco Con Prisma> msg <Si quemases el pauelo sin tenerlo sujeto a ningn sitio, no conseguiras estar mucho tiempo dentro de la cueva, ya que te quemaras los brazos.>
		use on <Hueso> msg <Sacas brillo al hueso. Queda reluciente.>
		use on <Piedra> msg <Sacas brillo a la piedra. Queda reluciente.>
		use on <Casco> msg <Sacas brillo al casco. Queda reluciente.>
		use on <Espada> msg <Sacas brillo a la espada. Queda reluciente.>
		use on <Roca> msg <Sacas brillo a la roca, pero el polvo del desierto vuelve a depositarse sobre ella.>
		use on <> 
		action <examine> {
			picture <pauelo.jpg>
			msg <|nEs un trapo rojo que te regal la ltima bella esclava con la que te regocijaste en las fras noches de invierno. Ahora, lo utilizas en ocasiones, a modo de turbante, para proteger tu cuello y parte de la espalda, del fuego abrasador de los rayos solares.>
		}
	end define

	define object <Antorcha_apagada>
		alias <antorcha>
		look <Ves una antorcha. Est apagada.>
		take <Coges la antorcha.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use <Casco Con Prisma> msg <Es ms lgico que utilices la antorcha con el casco con prisma, y no al revs. Seguro que de la otra forma, funciona.>
		use <Casco> msg <Consigues hacer un ruido de mil demonios al golpear el casco contra la antorcha, pero aparte de eso, nada utilidad.>
		drop everywhere <Dejas la antorcha.>
		properties <examine=Es un hueso que lleva enrollado el pauelo que te regal una bella esclava. Parece una antorcha lista para ser encendida.>
	end define

	define object <Prisma>
		alias <piedra tallada>
		look <Ves un trozo de piedra tallada.>
		take <Coges el prisma.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use on <Antorcha_apagada> msg <Situas la piedra tallada en forma de prisma de tal forma que los rayos solares la atraviesen y se concentren sobre la antoncha. Pero por algn motivo que desconoces, parece que la energa calorfica que obtienes del prisma no es lo suficientemente poderosa como para prender la tela de la antorcha.>
		use on <Hueso> msg <Miras el hueso a travs del prisma. Parece que es mucho ms grande.>
		use on <Casco> msg <Miras el casco a travs del prisma. Hmmm.. lo ves ms grande y te preguntas a ti mismo cuantas veces te habr salvado el casco de una muerte segura.>
		use on <Espada> msg <Mira el filo de la espada a travs del prisma. Es un filo perfecto. Cortante. Sin ninguna muesca. Una espada perfecta para el combate.>
		use on <Roca> msg <Miras la roca a travs del prisma, aumentando su tamao. Pero no ves nada ms que sea digno de mencin.>
		use on <Pauelo> msg <A travs del prisma puedes ver el bonito trabajo textil que consigui una exclava persa, asi como el delicado bordado que lleva el pauelo.>
		drop everywhere <Dejas el prisma.>
		action <examine> {
			picture <prisma.jpg>
			msg <|nEs el trozo de piedra que has frotado y lijado repetidas veces contra la roca. Ha resultado ser un trozo de cuarzo, que has tallado en forma de prisma, y ahora es totalmente transparente y deja pasar la luz a travs de l, debido a que era de una gran pureza cristalina.>
		}
	end define

	define object <Casco Con Prisma>
		alias <casco con prisma>
		look <Es tu casco griego. Has atado una piedra tallada en forma de prisma.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use <Antorcha_apagada> {
			msg <Utilizas el casco para recoger dentro de l, la luz del Sol. Gracias a la gran cantidad de rayos solares que se reflejan dentro de la semiesfera cncava del casco, y que ahora se concentran en el interior del prisma, aumentas la potencia calorfica de la lupa casera que has fabricado, lo suficiente como para permitir que se pueda encender la antorcha.|n|nAhora tienes |buna antorcha encendida.|xb>
			playwav <antorcha.wav; sync>
			hide <Antorcha_apagada>
			show <Antorcha_encendida>
			give <Antorcha_encendida>
		}
		use <Espada> msg <Le das un golpecito al casco con la espada. Pero es tan suave que la piedra cristalina en forma de prisma atada con la correa del casco, permanece en su sitio sin moverse.>
		use on <Espada> msg <Consigues calentar la hoja de la espada, pero no llegas a ponerla al rojo vivo.>
		drop nowhere <Podra serte til. Ser mejor que no lo dejes por ah.>
		properties <examine=De algn modo has conseguido atar la piedra cristalina con forma de prisma, a la correa que sirve para sujetar el casco a tu cabeza, permaneciando en completo equilibrio sobre su centro semiesfrico.;examine=De algn modo has conseguido atar la piedra cristalina con forma de prisma, a la correa que sirve para sujetar el casco a tu cabeza, permaneciando en completo equilibrio sobre su centro semiesfrico.>
	end define

	define object <Antorcha_encendida>
		alias <antorcha>
		look <Ves una antorcha. Est encendida.>
		take <Coges la antorcha.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		drop everywhere <La antorcha puede ser muy til. Decides no desprenderte de ella.>
		action <examine> {
			picture <antorcha.jpg>
			msg <|nEs un hueso con un pauelo enrollado. La antorcha est encendida.>
		}
	end define

end define

define room <Cueva>
	alias <una cueva oscura.>
	indescription <Ests en: >
	south {
		background <white>
		foreground <black>
		clear
		goto <Desierto>
	}
	description {
		background <black>
		clear
		foreground <white>
		msg <Ests en |cruna cueva muy oscura.|cb|n|nAqu dentro est muy oscuro. Cualquier paso en falso podra ser mortal.  Ser mejor que salgas a la luz del Sol.|n|nPuedes ir al: |bSur|xb.>
	}
end define

define room <Cueva_con_Luz>
	alias <una cueva>
	look <Has conseguido entrar en la cueva con suficiente iluminacin.|nAhora ya sabes por donde puedes caminar sin temor a dar un mal paso.>
	indescription <Ests en: >
	south <Desierto>
	west <PBA1>
end define

define room <PBA1>
	alias <la planta baja de la cueva>
	look <Las paredes de la cueva son de dura roca, tremendamente fras y hmedas al tacto.>
	indescription <Ests en: >
	north <PBB1>
	east <Cueva_con_Luz>
end define

define room <PBA3>
	alias <la planta baja de la cueva>
	look <A cada paso que das hacia lo desconocido, un escalofro recorre tu columna vertebral.>
	indescription <Ests en: >
	north <PBB3>
	east <PBA4>
end define

define room <PBA4>
	alias <la planta baja de la cueva>
	look <Esta localidad te produce un profundo terror. Eso te hace recordar que te quedan pocos meses para hacer la declaracin de la renta. Tendrs que hablar con tu asesor fiscal para saber si tienes derecho a la doble imposicin por pagar tributos en Persia y en Macedonia.>
	indescription <Ests en: >
	east <PBA5>
	west <PBA3>
end define

define room <PBA5>
	alias <la planta baja de la cueva>
	look <Aqu las paredes se estrechan. Pero aun asi puedes pasar a travs de ellas.>
	indescription <Ests en: >
	east <PBA6>
	west <PBA4>
end define

define room <PBA6>
	alias <la planta baja de la cueva>
	look <Una gota del techo se estrella contra la punta de tu nariz, recordndote que sigues vivo.>
	indescription <Ests en: >
	north <PBB6>
	west <PBA5>
	script playwav <cueva1.wav>
end define

define room <PBB1>
	alias <la planta baja de la cueva>
	look <Te da por pensar y piensas, luego, afortunadamente, existes.>
	indescription <Ests en: >
	south <PBA1>
	east <PBB2>
end define

define room <PBB2>
	alias <la planta baja de la cueva>
	look <Piensas en si existes, o eres fruto de la imaginacin de un afamado creador de aventuras.>
	indescription <Ests en: >
	north <PBC2>
	west <PBB1>
end define

define room <PBB3>
	alias <la planta baja de la cueva>
	look <Piensas en Eunesia, la bella esclava que tantas noches te ha proporcionado placer. Ah !!!.. Como la echas de menos en estos momentos.>
	indescription <Ests en: >
	south <PBA3>
	east <PBB4>
end define

define room <PBB4>
	alias <la planta baja de la cueva>
	look <Un murcilago asustado se marcha revoloteando de la habitacin, cuando entras en ella.>
	indescription <Ests en: >
	north <PBC4>
	west <PBB3>
	script playwav <murcielago.wav>
end define

define room <PBB5>
	alias <la planta baja de la cueva>
	look <Pensar en Macedonia te ha dado hambre. Como te gustara comerte un cuenco de frutas cortadas en taquitos y baadas en dulce almbar de Esparta.|nY te gustara mucho ms, si tu bella esclava Lacri, te pusiese los granos de uva en la boca, despus de haberlos baado en.. (mejor no pensarlo).>
	indescription <Ests en: >
	north <PBC5>
	east <PBB6>
end define

define room <PBB6>
	alias <la planta baja de la cueva>
	look <Como echas de menos tu soleada Macedonia.>
	indescription <Ests en: >
	south <PBA6>
	west <PBB5>
end define

define room <PBC1>
	alias <la planta baja de la cueva>
	look <Algunas estalagmitas te dificultan el paso, pero consigues salvarlas.>
	indescription <Ests en: >
	north <PBD1>
	east <PBC2>
end define

define room <PBC2>
	alias <la planta baja de la cueva>
	look <En el desierto haca demasiado calor, y aqu un fro helado se clava como cuchillas en tu cuerpo.>
	indescription <Ests en: >
	south <PBB2>
	west <PBC1>
end define

define room <PBC3>
	alias <la planta baja de la cueva>
	look <La duda de saber donde te encuentras, te corroe. Ya no te fijas en la oscuridad de la cueva.>
	indescription <Ests en: >
	north <PBD3>
	east <PBC4>
end define

define room <PBC4>
	alias <la planta baja de la cueva>
	look <Es que esta cueva no tiene fin?. Tranqui. Acabas de empezar. Bscate un papel bien largo y un buen bolgrafo cargado de tinta.>
	indescription <Ests en: >
	south <PBB4>
	west <PBC3>
end define

define room <PBC5>
	alias <la planta baja de la cueva>
	look <Si la cueva tuviese cobertura, te hubiese dejado mi GPS.>
	indescription <Ests en: >
	south <PBB5>
	east <PBC6>
end define

define room <PBC6>
	alias <la planta baja de la cueva>
	look <Estoy hasta el gorro de anotar en mi cabeza el plano de la cueva.>
	indescription <Ests en: >
	north <PBD6>
	west <PBC5>
end define

define room <PBD1>
	alias <la planta baja de la cueva>
	look <Este lugar parece maldito. Todo a tu alrededor es oscuridad y un olor ftido se desprende de las paredes de la cueva.>
	indescription <Ests en: >
	south <PBC1>
	east <PBD2>
	script playwav <cueva.wav>
end define

define room <PBD2>
	alias <la planta baja de la cueva>
	look <En esta habitacin hay un pequeo charco en el suelo. Te detienes un momento. Lo observas. Aprovechas para hacer pis, y continas...>
	indescription <Ests en: >
	east <PBD3>
	west <PBD1>
end define

define room <PBD3>
	alias <la planta baja de la cueva>
	look <Recuerdas a Melindrn, el cartgrafo de Alejandro.  Como lo echas de menos en estos momentos !!.>
	indescription <Ests en: >
	south <PBC3>
	west <PBD2>
end define

define room <PBD4>
	alias <la planta baja de la cueva>
	look <Aqu hay una ranura.>
	indescription <Ests en: >
	north <PBE4>
	east <PBD5>
	script if flag <persatesigue> then flag off <persatesigue> else msg < Caray !!!.|nLo intua. Algo nuevo.|nEn esta habitacin hay una especie de pedestal de piedra. El pedestal se eleva desde el suelo hasta una altura cercana a tu pecho. (Si la que juega la aventura es una chica, lase: a tu "bonito pecho"). En lo alto del pedestal hay una ranura. Parece una mquina de Coca-Cola persa, pero evidentemente no lo es.>

	define object <Ranura3>
		alias <ranura>
		look <Es la ranura que est en lo alto del pedestal. Da la impresin de que se podra meter una moneda en ella.>
		take msg <No puedes coger la ranura. Est en un pedestal, que a su vez est fuertemente sujeto al suelo.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Moneda1> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		use <Moneda2> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		use <Moneda3> {
			if flag <moneda1> and flag <moneda2> then {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				msg <De pronto, en la parte inferior de la ranura, un trozo de roca cae al suelo y como empujado por un muelle aparece un cofre siguiendo el mismo trazado que el trozo de piedra.>
				show <cofre>
				hide <Moneda3> } else {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				flag on <Moneda3>
				hide <Moneda3> }
		}
		properties <examine=La ranura tiene unas muescas caractersticas. Parece que solo las monedas persas pueden entrar en ella. De todas formas no llevas encima ni un solo tetradrcma.>
	end define

	define object <Persa1_muerto>
		alias <cadver>
		alt <cadaver; muerto; persa muerto>
		look <Est completamente muerto. No solo un poquito. No. Completamente.>
		take msg <Para qu quieres arrastrar el cuerpo de un persa muerto?.>
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		hidden
		properties <examine=Est ms muerto que el griego Carracuca.>
	end define

	define object <arco>
		alias <arco>
		look <Es una arco persa.>
		prefix <arco>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		drop nowhere <El arco puede ser muy til. Ser mejor que no lo dejes.>
		action <examine> {
			msg <|nEs el arco que llevaba el persa que te atac y se abri la cabeza persiguindote. Aunque no es de muy buena calidad, (la madera no es de Tesalnica y las cuerdas no son de Corinto), parece que cumple su funcin de disparar flechas.>
			picture <arco.jpg>
		}
	end define

	define object <cofre>
		alias <cofre>
		look <Es un cofre de madera protegido en las esquinas por placas de cobre.>
		take <Coges el cofre.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use {
			msg <Abres el cofre y coges el pergamino que hay en su interior.>
			show <pergamino>
			give <pergamino>
			hide <cofre>
			show <cofre1>
		}
		drop everywhere <Dejas el cofre.>
		container
		open {
			msg <Abres el cofre y coges el pergamino que hay en su interior.>
			show <pergamino>
			give <pergamino>
		}
		action <examine> {
			picture <cofre.jpg>
			msg <|nEs un cofre de madera antiguo. Se puede abrir fcilmente quitando el pasador que cierra la tapa.>
		}
		action <abre> exec <use cofre>
		action <abrir> exec <use cofre>
	end define

	define object <pergamino>
		alias <pergamino>
		look <Es un trozo de piel de oveja. Ha sido preparado para que se pueda escribir en l.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		action <examine> {
			msg <Por el proceso de tratamiento de la piel, rapidamente te das cuenta de que este pergamino procede de la ciudad de Prgamo, de ah la palabra pergamino. All, el proceso de elaboracin es el siguiente:|n>
			wait <Pulsa una tecla...>
			foreground <blue>
			msg <"La piel de la res (oveja, ternero o cabra), se sumerge en una solucin de cal y semen de oveja, para poder rasparla y quitar el velln adecuadamente. A continuacin se raspa hasta que quede igualada por ambas caras. Finalmente y con la ayuda de polvos de piedra pmez se desgasta hasta que queda lista para su uso. Cuando la piel es extrada de un animal viejo, el resultado es un pergamino de buena calidad pero ms basto. Si por el contrario el animal es joven, se obtiene un pergamino mucho ms fino llamado vitela."|n>
			foreground <black>
			msg <Me pregunto quien ser el encargado de extraer el semen de oveja para fabricar los pergaminos?. En cualquier caso, dudo que en lo sucesivo, nuca ms toque ninguno con mis manos. Puajjj.|n|nEste lo toco porque es ciberntico y est fabricado de bytes. Pero no vuelvo a tocar un pergamino en mi vida!!!.>
			wait <Pulsa una tecla...>
			msg <Parece que anteriormente haban escritas unas letras en el pergamino, pero con el paso del tiempo se han borrado. Es una lstima, porque no puedes leer lo que pona y quizs fuese algo importante. Tendrs que idear algo para poder leerlo.>
		}
	end define

	define object <cofre1>
		alias <cofre>
		look <Es un cofre de madera protegido en las esquinas por placas de cobre.>
		take <Coges el cofre.>
		prefix <un>
		displaytype <Object>
		article <it>
		gender <it>
		hidden
		use msg <Ya has sacado el pergamino del cofre.>
		drop everywhere <Dejas el cofre.>
		action <examine> {
			picture <cofre.jpg>
			msg <|nEs un cofre de madera antiguo. Se puede abrir fcilmente quitando el pasador que cierra la tapa.>
		}
	end define

end define

define room <PBD5>
	alias <la planta baja de la cueva>
	look <Presiento que algo novedoso va a ocurrir.>
	indescription <Ests en: >
	north <PBE5>
	west <PBD4>
	script playwav <gota.wav>
end define

define room <PBD6>
	alias <la planta baja de la cueva>
	look <Me estoy poniendo claustrofbico.>
	indescription <Ests en: >
	north <PBE6>
	south <PBC6>
end define

define room <PBE1>
	alias <la planta baja de la cueva>
	look <En esta sala de la cueva, hay una escalera de roca que permite ascender hasta un piso superior.>
	indescription <Ests en: >
	east <PBE2>
	up {
		goto <PPD1>
		playwav <escalera.wav; sync>
	}
end define

define room <PBE2>
	alias <la planta baja de la cueva>
	look <Esta habitacin est ms caliente que el resto de la cueva.>
	indescription <Ests en: >
	north msg <Parece como si en esa direccin hubiese una puerta. Pero no consigues ver la forma de abrir la losa que bloquea el paso hacia la otra estancia.>
	east <PBE3>
	west <PBE1>
	script {
		if here <PERSA1> then {
			flag on <persatesigue>
			msg <|n Lees !!!|nAqu hay un persa con muy malas pulgas. Est armado con un arco y varias flechas.|n>
			pause <4000>
			msg <En cuanto te ve aparecer por el pasillo, sale corriendo detrs de ti.|nSolo te da tiempo a reaccionar volvindo sobre tus pasos, y corriendo todo lo que puedes para que las flechas no te alcancen.|n>
			playwav <carrera.wav>
			pause <6000>
			goto <PBE4>
			msg <Escuchas como las saetas pasan a tu lado, silbndote en los odos.|n>
			pause <5000>
			playwav <flechas.wav>
			goto <PBD4>
			msg <De pronto, te das la vuelta. El persa est muy cerca de ti. Le pones la zancadilla, tropieza y se golpea el crneo contra la pared al caer.|nRpidamente, coges el arco y las flechas.>
			move <PERSA1; PBD4>
			pause <5000>
			set numeric <flechas; 4>
			show <arco>
			give <arco> } else msg <Parece como si la pared norte fuese hueca.>
	}

	define object <PERSA1>
		alias <soldado persa>
		look <Es un soldado persa. Parece malherido.>
		speak exec <examine persa1>
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		action <examine> {
			msg <Est moribundo. Agonizante te dice: "Nunca podrs salir de aqu, sin las moned ... argggh".|nExpira. Al echarte hacia atrs, te das cuenta de que le estabas pisando el dedo gordo del pie izquierdo. Posiblemente eso est relacionado con el grito tan horroroso que ha dado al fallecer.>
			hide <PERSA1>
			show <Persa1_muerto>
		}
	end define

	define object <Persa_resucitado>
		alias <soldado persa>
		look <Parece un poco nervioso. Parece como si quisiera hablar contigo.>
		speak {
			msg <El persa se acerca a ti. Te tiende la mano y te la estrecha con un fuerte apretn. Luego, te dice:>
			foreground <blue>
			msg <"Me alegro mucho de haber trabajado con usted en esta aventura. Para mi, ha sido un verdadero orgullo. Pero me tengo que marchar ya. Mi mujer me est esperando para la cena. Hoy es nuestro aniversario. Esto, que, quera decirle que si tiene ocasin que hable con los del CAAD, para que me nominen como mejor actor secundario por mi excelente interpretacin de la caida y muerte en la cueva. Creo que pisarme al dedo gordo le ha dado mucha ms credibilidad a la escena. Bueno, suerte con el resto de la aventura y hasta la vista.">
			foreground <black>
			msg <El persa se aleja por el pasillo del este, hasta que desaparece de tu vista, dejndote un poco perplejo, pero con ganas de continuar.>
			hide <Persa_resucitado>
		}
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		hidden
		properties <examine=Es el persa que sali corriendo detrs de ti disparndote con el arco. Tiene la frente ensangrentada con una profunda brecha. Parece un poco nervioso, como si quisiera hablar contigo.>
	end define

end define

define room <PBF2>
	alias <la planta baja de la cueva>
	look <Es una habitacin muy pequea.>
	indescription <Ests en: >
	south <PBE2>
	script if here <Moneda1> then msg <En el centro hay una especie de altar. Encima del altar hay una moneda colocada de canto en equilibrio, sujetada de tal forma que no se pueda caer.> else msg <En el centro hay una especie de altar. Has cogido la moneda y ahora est vaco.>

	define object <Moneda1>
		alias <moneda de cobre>
		look <Es una moneda persa de cobre.>
		take <Coges la moneda.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		drop everywhere <Dejas la moneda.>
		action <examine> {
			picture <monedacobre.jpg>
			msg <|nEs la mitad de grande que un bolo de Tarsos. Lleva unos relieves grabados en el anverso y en el reverso de la moneda. Est hecha de cobre.>
		}
	end define

end define

define room <PBE3>
	alias <la planta baja de la cueva>
	look <Cada vez se estrechan ms los pasillos por donde vas caminando en esta hmeda cueva.>
	indescription <Ests en: >
	east <PBE4>
	west <PBE2>
	script if property <PBE2; visited> then msg <Hace un rato corriste como un gamo a travs de esta habitacin para no ser alcanzado por las flechas del persa.> else msg < Cuidado !!!|nTu cuerpo se tensa.|nParece que has escuchado pasos que provienen de la habitacin situada al oeste.>
end define

define room <PBE4>
	alias <la planta baja de la cueva>
	look <Siempre me he preguntado como se fabrican los pergaminos.>
	indescription <Ests en: >
	south <PBD4>
	west <PBE3>
end define

define room <PBE5>
	alias <la planta baja de la cueva>
	look <Me estoy mareando de tanta vueltecita en la dichosa cueva.>
	indescription <Ests en: >
	south <PBD5>
	east <PBE6>
end define

define room <PBE6>
	alias <la planta baja de la cueva>
	look <Una rata se detiene ante ti. Te mira con desprecio. Te ensea los dientes moviendo los bigotes. Y se marcha tan campante como diciendo: "No te preocupes, ya llegar el momento de que seas mi cena".>
	indescription <Ests en: >
	south <PBD6>
	west <PBE5>
end define

define room <PPA1>
	alias <una planta intermedia de la cueva>
	look <Deberas saber que an te queda un largo trecho de pasillos por recorrer. De modo que coge ms papel para terminar de dibujar el laberinto.>
	indescription <Ests en: >
	north <PPB1>
	east <PPA2>
	script playwav <gota.wav>
end define

define room <PPA2>
	alias <una planta intermedia de la cueva>
	look <Te preguntas cuando acabar todo esto. Se te hace insoportable recorrer tanto pasillo.>
	indescription <Ests en: >
	east <PPA3>
	west <PPA1>

	define object <pluma>
		alias <pluma>
		look <Es una preciosa pluma de oca blanca.>
		take <Coges la pluma.>
		speak <La plumas de oca no hablan.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use on <Casco> msg <Intentas hacerle cosquillas al casco con la pluma, pero el casco no racciona.>
		use on <Espada> msg <A la espada le da un ataque de risa cuando intentas hacerle cosquillas con la pluma.>
		use on <Antorcha_encendida> msg <A la antorcha se le rie el "hueso" cuando le haces cosquillas con la pluma.>
		use on <arco> msg <Disparar una pluma con un arco?. Siempre he pensado que la pluma va al final de la flecha para estabilizarla.>
		use on <Persa1_muerto> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <PERSA1> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <Persa_resucitado> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <Persa2_dead> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <Persa3_dead> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <Persa4_dead> msg <Al persa se le rien los huesos cuando le haces cosquillas con la pluma.>
		use on <cofre> msg <No creo que meter la pluma dentro del cofre te pueda ser de utilidad.>
		use on <pergamino> msg <No tienes tinta. No creo que puedas escribir nada en el pergamino.>
		use on <pergamino1> msg <No tienes tinta. No creo que puedas escribir nada en el pergamino.>
		use on <holln> msg <Cargas un poco de holln en la pluma. Pero no tiene consistencia y se cae.|nLo has intentado. Pero, asi no podrs escribir nada.>
		use on <Boton1> 
		use on anything msg <Para qu? Crees que hacindole cosquillas conseguiras algo?.>
		drop everywhere <Dejas la pluma.>
		action <examine> {
			picture <pluma.jpg>
			msg <|nEs una preciosa pluma de oca y parece que se puede utilizar para escribir con ella.>
		}
	end define

end define

define room <PPA3>
	alias <una planta intermedia de la cueva>
	look <Recuerdas las palabras de Arquloco de Paros:|n"No es honroso mofarse de hombres que ya estn muertos."  Y tu piensas: "A menos que sean persas".>
	indescription <Ests en: >
	north <PPB3>
	west <PPA2>
end define

define room <PPA4>
	alias <una planta intermedia de la cueva>
	look <Mirando las desnudas paredes de piedra recuerdas las palabras de Diofantes: "Tu cabeza es como una mujer. Si la desnudas se le va todo el calor, y si la cubres el calor se te va a ti".>
	indescription <Ests en: >
	north <PPB4>
	east <PPA5>
end define

define room <PPA5>
	alias <una planta intermedia de la cueva>
	look <Escuchas gotas caer de las estalagtitas. Eso hace que te entre hambre. Recuerdas con nostalgia las lonchas de tocino a la brasa que te preparaba tu madre cuando eras nio.>
	indescription <Ests en: >
	east <PPA6>
	west <PPA4>
end define

define room <PPA6>
	alias <una planta intermedia de la cueva>
	look <Esto es ms largo que un da sin pan. Por cierto, piensas que tienes hambre porque llevas un da sin pan.>
	indescription <Ests en: >
	east <PPA7>
	west <PPA5>
	script playwav <cueva1.wav>
end define

define room <PPA7>
	alias <una planta intermedia de la cueva>
	look <Recuerdas a Teseo en el laberinto del Minotauro. Ojala hubieses traido contigo un ovillo de lana.>
	indescription <Ests en: >
	north <PPB7>
	west <PPA6>
end define

define room <PPB1>
	alias <una planta intermedia de la cueva>
	look <En esta zona de la cueva, el suelo est lleno de gravilla. Puedes ver las huellas de pisadas humanas, marcadas en ella.>
	indescription <Ests en: >
	south <PPA1>
	east <PPB2>
end define

define room <PPB2>
	alias <una planta intermedia de la cueva>
	look <Algunos reptiles pequeos, de nombres desconocidos para ti, se arrastran sobre las paredes y el techo de la estancia.>
	indescription <Ests en: >
	north <PPC2>
	west <PPB1>
end define

define room <PPB3>
	alias <una planta intermedia de la cueva>
	look <Cuidado!!!.|nHas pisado mal una de las piedras del suelo, y has estado a punto de hacerte un esguince.>
	indescription <Ests en: >
	south <PPA3>
	east <PPB4>
end define

define room <PPB4>
	alias <una planta intermedia de la cueva>
	look <Tanta vuelta te est mareando, pero te dices a ti mismo que debes cumplir la misin que te ha encomendado Alejandro.>
	indescription <Ests en: >
	south <PPA4>
	west <PPB3>
end define

define room <PPB5>
	alias <una planta intermedia de la cueva>
	look <Es curioso. Te sientes solo y piensas en lo agustito que estaras en la playa, tomando el Sol, con una bella esclava persa llevndote una gran copa del delicioso vino de Creta. (Cosecha del 345 A. de C.- Excelente). y frotndote la espalda con conchas del Peloponeso.>
	indescription <Ests en: >
	north <PPC5>
	east <PPB6>
end define

define room <PPB6>
	alias <una planta intermedia de la cueva>
	look <La llama de tu antorcha apenas si ilumina la oscuridad de este recinto. Pero con tu habilidad caracterstica, consigues averiguar donde se encuentra el camino para cruzarlo, sin temor a caer en ninguna de las grutas que hay alrededor.>
	indescription <Ests en: >
	east <PPB7>
	west <PPB5>
end define

define room <PPB7>
	alias <una planta intermedia de la cueva>
	look <Te preguntas si no habas pasado ya por este lugar. Todo esto te suena muchsimo.>
	indescription <Ests en: >
	south <PPA7>
	west <PPB6>
end define

define room <PPC1>
	alias <una planta intermedia de la cueva>
	look <Como te aburres, empiezas a recordar citas del gran filsofo griego mentor de Alejandro:|n"No es igual de fcil ver la belleza del alma como la del cuerpo." Aristteles.|nAunque sinceramente, tu como buen soldado griego, prefieres ver la belleza, sobre todo si es desnuda del cuerpo femenino.>
	indescription <Ests en: >
	north <PPD1>
	east <PPC2>
end define

define room <PPC2>
	alias <una planta intermedia de la cueva>
	look <Recuerdas citas del gran filsofo griego:|n"Encomendar lo ms importante y lo ms bello a la suerte sera muy desacertado." Aristteles.|nYa te gustara que Aristteles estuviese aqu contigo, a ver que deca en momentos como ste.|n>
	indescription <Ests en: >
	south <PPB2>
	west <PPC1>
end define

define room <PPC3>
	alias <una planta intermedia de la cueva>
	look <Como te aburres, empiezas a recordar citas del gran filsofo griego mentor de Alejandro:|n"El todo es distinto de las partes." Aristteles.|nPues aqu, ninguna parte parece distinta del todo.>
	indescription <Ests en: >
	north <PPD3>
	east <PPC4>
end define

define room <PPC4>
	alias <una planta intermedia de la cueva>
	look <Recuerdas otra cita de Aristteles:|n"Hay que preferir lo imposible verosmil antes que lo posible no creble."|nTe acuerdas del cuento que le dijo la alegre tendera cretense a su marido, cuando crey que os haba pillado en su cama.|n>
	indescription <Ests en: >
	west <PPC3>
	up {
		goto <PSA6>
		playwav <escalera.wav; sync>
	}
end define

define room <PPC5>
	alias <una planta intermedia de la cueva>
	look <Recuerdas una frase que leiste al entrar en la Academia de Platn:|n"Que no entre nadie sin saber geometra." |nTu le aadiras. "Que no salga nadie que la sepa". Odias las matemticas.>
	indescription <Ests en: >
	south <PPB5>
	east <PPC6>
end define

define room <PPC6>
	alias <una planta intermedia de la cueva>
	look <Maldicin. Ests hasta el gorro de tanto pasillo. Esto no parece tener fin.>
	indescription <Ests en: >
	east <PPC7>
	west <PPC5>
end define

define room <PPC7>
	alias <una planta intermedia de la cueva>
	look <Recuerdas una de las citas favoritas que te dijo Arquloco de Paros antes de entrar en combate:|n"De las cosas que hay que alegrarse, algrate y dulete de las malas no demasiado, pues comprende que de tal ndole es el comps que domina a los hombres." . Pensar estas cosas te deja ms tranquilo.|n|n>
	indescription <Ests en: >
	north <PPD7>
	west <PPC6>
end define

define room <PPD1>
	alias <una planta intermedia de la cueva>
	look <Aqu hay una escalera que te permite descender a un nivel inferior.>
	indescription <Ests en: >
	south <PPC1>
	down {
		goto <PBE1>
		playwav <escalera.wav; sync>
	}
end define

define room <PPD2>
	alias <una planta intermedia de la cueva>
	look <En la soledad de la cueva, recuerdas dos clebres frases:|n"Lo he encontrado!." Arqumedes, en Siracusa, al descubrir el principio de Arqumedes.|n"Lo tengo, lo tengo!." Lacri, al solucionar una de las lminas de La Bsqueda de Jhames.>
	indescription <Ests en: >
	north <PPE2>
	east <PPD3>
end define

define room <PPD3>
	alias <una planta intermedia de la cueva>
	look <Piensas en frases para matar el aburrimiento, y recuerdas una clebre de Algreky:|n"Es necesario mirarse en el espejo, por si te muestra bello, hacer cosas bellas, y por si te muestra feo, corregir el defecto de tu naturaleza con una buena conducta." Ella siempre est corrigindose con buenas conductas.>
	indescription <Ests en: >
	south <PPC3>
	west <PPD2>
end define

define room <PPD4>
	alias <una planta intermedia de la cueva>
	look < Hombre !!|nAlgo nuevo.|nEn esta habitacin hay una especie de pedestal de piedra. El pedestal se eleva desde el suelo hasta una altura cercana a tu pecho. (Si la que juega la aventura es una chica, lase: a tu "bonito pecho"). En lo alto del pedestal hay una ranura. Parece otra mquina de Coca-Cola persa.>
	indescription <Ests en: >
	north <PPE4>
	east <PPD5>

	define object <Ranura2>
		alias <ranura>
		look <Es la ranura que est en lo alto del pedestal. Da la impresin de que se podra meter una moneda en ella.>
		take msg <No puedes coger la ranura. Est en un pedestal, que a su vez est fuertemente sujeto al suelo.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Moneda1> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		use <Moneda2> {
			if flag <moneda1> and flag <moneda3> then {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				msg <De pronto, en la parte inferior de la ranura, un trozo de roca cae al suelo y como empujado por un muelle aparece un cofre siguiendo el mismo trazado que el trozo de piedra.>
				move <cofre; PPD4>
				show <cofre>
				hide <Moneda2> } else {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				flag on <moneda2>
				hide <Moneda2> }
		}
		use <Moneda3> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		properties <examine=La ranura tiene unas muescas caractersticas. Parece que solo las monedas persas pueden entrar en ella. De todas formas no llevas encima ni un solo tetradrcma.>
	end define

end define

define room <PPD5>
	alias <una planta intermedia de la cueva>
	look <Brrrr... Ests hasta el gorro de recorrer pasillos que no te llevan a ninguna parte.|n|n>
	indescription <Ests en: >
	north <PPE5>
	west <PPD4>
	script if property <ppe6; visited> then  else msg <De pronto algo capta tu atencin. Pareces escuchar ruidos y voces que provienen de la habitacin situada al norte.|n|nTus msculos se tensan y todo tu cuerpo se pone en alerta preparndose para el combate.>
end define

define room <PPD6>
	alias <una planta intermedia de la cueva>
	look <Recuerdas la frase de Eurpides:|n"El esfuerzo, segn dicen, es padre de la fama..". Y piensas: "Y yo, soy el padre de muchos esfuerzos..". Jejeje.>
	indescription <Ests en: >
	north <PPE6>
	east <PPD7>
end define

define room <PPD7>
	alias <una planta intermedia de la cueva>
	look <Te preguntas si Clebulo de Lindos era mariquita. Por dos motivos, uno por donde haba nacido y el otro por decir esta frase:|n"No pelearse con la mujer ni tener demasiados sentimientos estando otros presentes: pues lo uno puede parecer insensatez y lo otro locura."|nDefinitivamente a Clebulo deban gustarle los efebos.>
	indescription <Ests en: >
	south <PPC7>
	west <PPD6>
end define

define room <PPE1>
	alias <una planta intermedia de la cueva>
	look <Te acuerdas del orculo de Delfos, cuando te augur que ganaras el GriegoMilln y pasaras el resto de tu vida en las paradisacas islas del Peloponeso.>
	indescription <Ests en: >
end define

define room <PPE2>
	alias <una planta intermedia de la cueva>
	look <Meditas sobre la frase de Demcrito de Abdera:|n"Hay que ser de los que dicen la verdad, no de los que hablan mucho." |nPor eso, siempre ests callado.>
	indescription <Ests en: >
	south <PPD2>
	east <PPE3>
end define

define room <PPE3>
	alias <una planta intermedia de la cueva>
	look <Esta zona de la cueva casi no tiene estalagmitas ni estalagtitas ya que con el paso del tiempo se han unido y ahora forman gruesas columnas. Es un bello espectculo.>
	indescription <Ests en: >
	east <PPE4>
	west <PPE2>
end define

define room <PPE4>
	alias <una planta intermedia de la cueva>
	look <En esta habitacin, resuenan en tu cabeza las palabras de Esquilo que escuchaste en una ocasin por boca de Alejandro:|n"No es sabio el que sabe mucho, sino el que sabe lo til..". Dudas un instante, porque realmente no sabes donde estn los aseos de esta cueva.>
	indescription <Ests en: >
	south <PPD4>
	west <PPE3>
	script playwav <cueva.wav>
end define

define room <PPE5>
	alias <una planta intermedia de la cueva>
	look <Recuerdas la frase de Eurpides:|n"El esfuerzo, segn dicen, es padre de la fama..". Creo que esta frase ya la he pensado antes.>
	indescription <Ests en: >
	south <PPD5>
	east <PPE6>
end define

define room <PPE6>
	alias <una planta intermedia de la cueva>
	look <Es una sala iluminada por antorchas. >
	indescription <Ests en: >
	south <PPD6>
	east msg <Parece como si en esa direccin hubiese una puerta. Pero no consigues ver la forma de abrir la losa que bloquea el paso hacia la otra estancia.>
	script {
		if here <Persa2> then {
			msg <Dos persas estn sentandos pobre unas estalagmitas que rodean otra de mayor tamao, la cual simula una mesa de juego. Los soldados estn tan ensimismados jugando a los dados que no se dan cuenta de tu presencia. Dan voces y beben vino sin preocuparse demasiado de lo que ocurre a su alrededor.>
			playwav <murmullo.wav> } else msg <En el suelo hay dos soldados persas muertos, cada uno con su flecha correspondiente.>
	}
	description do <Descripcion>

	define object <Persa2>
		alias <soldado persa>
		look <Es un soldado persa. Parece algo borracho.>
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		use <Espada> msg <Prefieres no arriesgar en el combate cuerpo a cuerpo.>
		use <arco> {
			msg <Tus largas clases de adiestramiento de tiro con arco en tu Macedonia natal, ahora te sirven de gran utilidad. Certeramente atraviesas el corazn de uno de los persas, inmediatamente coges otra flecha y se la clavas en un ojo al persa que an quedaba vivo.>
			dec <flechas; 2>
			hide <Persa2>
			show <Persa2_dead>
			hide <Persa3>
			show <Persa3_dead>
			create exit west <PPE6; PPE5>
			msg <Has disparado con el arco. Te quedan dos flechas menos.>
		}
		use <Casco Con Prisma> msg <Con eso solo conseguiras hacer ruido. Te descubriran y posiblemente te ensartaran con sus lanzas.>
		use <Antorcha_encendida> msg <Es una buena idea. Le lanzas una antorcha a uno de los guardias persas. Vale. Supn que le das en un ojo, y le dejas tuerto. Pero ellos son dos contra uno. Seguro que te mataran.>
		properties <examine=Lleva una coraza persa y es un soldado muy robusto. La barba le da un aspecto feroz y no para de gritar y beber vino mientras lanza los dados, maldiciendo su suerte.>
	end define

	define object <Persa3>
		alias <soldado persa ms>
		look <Es un soldado persa. Parece algo ms sobrio que su compaero de mesa.>
		prefix <y otro>
		displaytype <Persa>
		article <it>
		gender <it>
		use <arco> {
			msg <Tus largas clases de adiestramiento de tiro con arco en tu Macedonia natal, ahora te sirven de gran utilidad. Certeramente atraviesas el corazn de uno de los persas, inmediatamente coges otra flecha y se la clavas en un ojo al persa que an quedaba vivo.>
			dec <flechas; 2>
			hide <Persa3>
			show <Persa3_dead>
			hide <Persa2>
			show <Persa2_dead>
			msg <Has disparado con el arco. Te quedan dos flechas menos.>
			create exit west <PPE6; PPE5>
		}
		use <Espada> msg <Prefieres no arriesgar en el combate cuerpo a cuerpo.>
		use <Casco Con Prisma> msg <Con eso solo conseguiras hacer ruido. Te descubriran y posiblemente te ensartaran con sus lanzas.>
		use <Antorcha_encendida> msg <Es una buena idea. Le lanzas una antorcha a uno de los guardias persas. Vale. Supn que le das en un ojo, y le dejas tuerto. Pero ellos son dos contra uno. Seguro que te mataran.>
		properties <examine=Es menos robusto y alto que el compaero con el que est jugando a los dados y est mucho ms sobrio. A fe ma, que los dados deben de estar trucados porque gana todas las manos.>
	end define

	define object <Persa2_dead>
		alias <persa muerto>
		look <Es un soldado persa muerto.>
		take msg <Para qu quieres arrastrar el cuerpo de un persa muerto?.>
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		hidden
		properties <examine=Una flecha le ha atravesado un ojo.>
	end define

	define object <Persa3_dead>
		alias <soldado persa muerto>
		look <Es un soldado persa muerto.>
		take msg <Para qu quieres arrastrar el cuerpo de un persa muerto?.>
		prefix <otro>
		displaytype <Persa>
		article <it>
		gender <it>
		hidden
		properties <examine=La flecha que lanzaste le atraves el corazn. En estos momentos debe estar viajando al reino de Hades.>
	end define

end define

define room <PPE7>
	alias <una planta intermedia de la cueva>
	look <Es una habitacin muy pequea.>
	indescription <Ests en: >
	west <PPE6>
	script if here <Moneda2> then msg <En el centro hay una especie de altar. Encima del altar hay una moneda colocada de canto en equilibrio, sujetada de tal forma que no se pueda caer.> else msg <En el centro hay una especie de altar. Has cogido la moneda y ahora est vaco.>

	define object <Moneda2>
		alias <moneda de plata>
		look <Es una moneda persa de plata.>
		take <Coges la moneda.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		action <examine> {
			picture <monedaplata.jpg>
			msg <|nEs la mitad de grande que un bolo de Tarsos. Lleva unos relieves grabados en el anverso y en el reverso de la moneda. Est hecha de plata.>
		}
	end define

end define

define room <PSA1>
	alias <la zona superior de la cueva>
	look <Te da la sensacin de estar en la zona suroeste de esta planta, pero no ests seguro de nada.>
	indescription <Ests en: >
	north <PSB1>
	east <PSA2>
	script playwav <gota.wav>
end define

define room <PSA2>
	alias <la zona superior de la cueva>
	look <Estos pasillos son algo ms amplios que los de niveles inferiores.>
	indescription <Ests en: >
	west <PSA1>
	northeast <PSB3>
end define

define room <PSA3>
	alias <la zona superior de la cueva>
	look <Recuerdas la frase que oiste a tu madre cuando te despidi en tu partida de Macedonia:|n"Eres lo ms bonito del mundo entero y parte del extranjero".|n>
	indescription <Ests en: >
	northwest <PSB2>
	southwest <PSG2>
end define

define room <PSA4>
	alias <la zona superior de la cueva>
	look <Aqu, apenas si ves estalagtitas.>
	indescription <Ests en: >
	east <PSA5>
	northwest <PSB3>
end define

define room <PSA5>
	alias <la zona superior de la cueva>
	look <Varias cucarachas se arremolinan en un rincn de esta localidad. Deben de estar dndose un festn.>
	indescription <Ests en: >
	west <PSA4>
	northwest <PSB4>
end define

define room <PSA6>
	alias <la zona superior de la cueva>
	look <Una escalera labrada en piedra permite descender a un nivel inferior.>
	indescription <Ests en: >
	east <PSA7>
	northwest <PSB5>
	down {
		goto <PPC4>
		playwav <escalera.wav; sync>
	}
end define

define room <PSA7>
	alias <la zona superior de la cueva>
	look <Excrementos de murcielago secos producen un olor algo nauseabundo en esta estancia.>
	indescription <Ests en: >
	script {
		msg <Sin que te de tiempo a reaccionar, una enorme losa del suelo cede bajo tus pies, y con un enorme y sonoro: Arggghhhh.... caes a travs de una especie de tobogn de piedra hasta un nivel inferior.>
		playwav <caida.wav; sync>
		goto <PBD5>
	}
end define

define room <PSB1>
	alias <la zona superior de la cueva>
	look <En tu cabeza resuenan las palabras de  Periandro de Corinto:|n"Los placeres son mortales, pero las virtudes inmortales.."|n>
	indescription <Ests en: >
	south <PSA1>
	northeast <PSC2>
end define

define room <PSB2>
	alias <la zona superior de la cueva>
	look <Recuerdas una frase de Periandro de Corinto que luego sera copiada por el Che Guevara:|n"Mejor morir no teniendo medios que, viviendo, pasar necesidad.."|n>
	indescription <Ests en: >
	northeast <PSC3>
	southeast <PSA3>

	define object <brazalete>
		alias <brazalete>
		look <Es un brazalete de oro.>
		take <Coges el brazalete.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use anything msg <Creo que el brazalete unicamente quedara bien en la mueca de Nerea.>
		use on anything msg <Creo que el brazalete nicamente quedara bien en la mueca de Nerea.>
		drop everywhere <Dejas el brazalete.>
		properties <examine=Pesa bastante y es de oro macizo. Lleva grabado: "Siempre ser tuyo. Tsuno ama a Nerea".>
	end define

end define

define room <PSB3>
	alias <la zona superior de la cueva>
	look <Las palabras sabias de Ptaco, resuenan en la cabeza del autor de esta aventura:|n"Lo que vas a hacer no lo digas, pues habiendo fallado sers objeto de burlas..".|nPor qu?, se preguntar el avispado jugador.|nLa respuesta es sencilla: "La anuncie en el CAAD antes de terminar de escribirla".>
	indescription <Ests en: >
	southwest <PSA2>
	southeast <PSA4>
end define

define room <PSB4>
	alias <la zona superior de la cueva>
	look <Montones de piedra casi te impiden el paso por esta sala.>
	indescription <Ests en: >
	north <PSC4>
	southeast <PSA5>
end define

define room <PSB5>
	alias <la zona superior de la cueva>
	look <Varias ratas te miran con sus ojos rojizos, como si pensaran atacarte, luego deciden que tu carne aun no est tierna.>
	indescription <Ests en: >
	northeast <PSC6>
	southeast <PSA6>
end define

define room <PSB6>
	alias <la zona superior de la cueva>
	look <La antorcha parpadea como si fuese a apagarse, pero examinndola a fondo, te das cuenta de que an te queda iluminacin hasta que termines la aventura. (No me apetece programar lo siguiente:|n|n- La vela se apaga.|n- Te has quedado a oscuras|n- Busca un nuevo trapo|n- Fabrica una nueva antorcha.|n- Sal de la cueva para encenderla.|n- LLegas hasta aqu. Y se vuelve a apagar.)|n|nSera una faena. De modo que he decidido que la antorcha no se consuma nunca. Considrala como si fuese la zarza que vio Moiss arder en el monte Sina.>
	indescription <Ests en: >
	east <PSB7>
	northwest <PSC5>
end define

define room <PSB7>
	alias <la zona superior de la cueva>
	look <Piensas a fondo en esta frase del gran Platn, preguntndote si estaba en sus cabales:|n"No creo saber lo que no s..">
	indescription <Ests en: >
	west <PSB6>
	northwest <PSC6>
end define

define room <PSC1>
	alias <la zona superior de la cueva>
	look <Deca Plutarco:|n"Vive ocultamente", y tu piensas: Qu mejor sitio para vivir ocultamente que esta cueva?.>
	indescription <Ests en: >
	north <PSD1>
	northeast <PSD2>
end define

define room <PSC2>
	alias <la zona superior de la cueva>
	look <Una rocas se desprenden de la pared y caen al suelo. Parece que esta zona no es muy estable.>
	indescription <Ests en: >
	northwest <PSD1>
	southwest <PSB1>
end define

define room <PSC3>
	alias <la zona superior de la cueva>
	look <Caramba !!!.|nAlgo distinto.|nEn esta habitacin hay una especie de pedestal de piedra. El pedestal se eleva desde el suelo hasta una altura cercana a tu pecho.  En lo alto del pedestal hay una ranura. Tiene la forma de un paraleleppedo. (Con perdn).>
	indescription <Ests en: >
	northeast <PSD4>
	southwest <PSB2>

	define object <Ranura1>
		alias <ranura>
		look <Es la ranura que est en lo alto del pedestal. Da la impresin de que se podra meter una moneda en ella.>
		take msg <No puedes coger la ranura. Est en un pedestal, que a su vez est fuertemente sujeto al suelo.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Moneda1> {
			if flag <moneda2> and flag <moneda3> then {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				msg <De pronto, en la parte inferior de la ranura, un trozo de roca cae al suelo y como empujado por un muelle aparece un cofre siguiendo el mismo trazado que el trozo de piedra.>
				move <cofre; PSC3>
				show <cofre>
				hide <Moneda1> } else {
				msg <Joer. No te lo puedes creer. Pero la moneda encaja. Se desliza hacia el interior a travs de la ranura. Un sonido seco se escucha cuando cae al fondo. En ese momento, el ruido de unos engranajes empieza a escucharse.>
				playwav <ranura.wav; sync>
				flag on <moneda1>
				hide <Moneda1> }
		}
		use <Moneda2> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		use <Moneda3> msg <Parece que la moneda es del mismo tamao que la ranura, por lo que da la impresin de que pueda encajar dentro. Sin embargo, al intentar introducirla, observas con desesperacin, que el relieve grabado en la cara de la moneda no coincide con las muescas que tiene la ranura, por lo que es imposible meterla dentro. Mecachis...>
		properties <examine=La ranura tiene unas muescas caractersticas. Parece que solo las monedas persas pueden entrar en ella. De todas formas no llevas encima ni un solo tetradrcma.>
	end define

end define

define room <PSC4>
	alias <la zona superior de la cueva>
	look <Tienes la sensacin de haber escuchado un ruido en la pared norte.>
	indescription <Ests en: >
	south <PSB4>
	northeast <PSD5>
end define

define room <PSC5>
	alias <la zona superior de la cueva>
	look <A qu mente enferma se le podra haber ocurrido crear un laberinto tan complicado como este?|n|nP.D.: El autor silba y mira para el techo disimulando.>
	indescription <Ests en: >
	northeast <PSD6>
	southeast <PSB6>
end define

define room <PSC6>
	alias <la zona superior de la cueva>
	look <En palabras de Rambo:|n"Dios mo. Esto es un infierno. No siento las piernas".>
	indescription <Ests en: >
	southwest <PSB5>
	southeast <PSB7>
end define

define room <PSC7>
	alias <la zona superior de la cueva>
	look <Cuando vuelvas a ver a Alejandro tendrs que decirle que la misin ha sido muy difcil. Tendr que subirte el salario.>
	indescription <Ests en: >
	north <PSD7>
	northwest <PSD6>
end define

define room <PSD1>
	alias <la zona superior de la cueva>
	look <Si lo llegas a saber, ni por todo el oro de Siracusa te hubieses adentrado en esta laberntica cueva.>
	indescription <Ests en: >
	south <PSC1>
	southeast <PSC2>
end define

define room <PSD2>
	alias <la zona superior de la cueva>
	look <Deca Quiln.|n"Que tu lengua no corra por delante de tu pensamiento."|nPrefieres no pensar por donde puede correr tu lengua.>
	indescription <Ests en: >
	east <PSD3>
	southwest <PSC1>
end define

define room <PSD3>
	alias <la zona superior de la cueva>
	look <Te ha parecido escuchar unos ruidos detrs de la pared que est al este.>
	indescription <Ests en: >
	west <PSD2>
	northwest <PSE2>
end define

define room <PSD4>
	alias <la zona superior de la cueva>
	look <Es una habitacin espaciosa. No tiene frigorfico, ni televisin, pero es que an no se haban inventado en aquella poca.>
	indescription <Ests en: >
	northwest <PSE3>
	script if here <Persa4> then msg <Aqu hay un persa de espaldas a ti. Est vigilando la puerta opuesta a la que acabas de cruzar.> else msg <Sobre el suelo descansa el cadver de un persa.>

	define object <Persa4>
		alias <persa>
		look <Es un persa con muy malas pulgas. Ves varias sobre su cabeza.>
		speak <No te entendera. El habla persa, y tu macedonio.>
		prefix <un>
		displaytype <Persa>
		article <it>
		gender <it>
		use <Espada> {
			msg <Pillas al persa desprevenido. Le das un toquecito en el hombro para no atacarlo por la espalda. Cuando se gira, de un fuerte tajo le seccionas la cabeza. Todo muy limpio. Excepto el chorro de sangre que sale a presin del cuello del pobre soldado persa. La cabeza amputada del tronco rebota varias veces sobre el fro suelo con un sonido caracterstico.>
			create exit southwest <PSD4; PSC3>
			hide <Persa4>
			show <Persa4_dead>
			show <cabeza persa>
		}
		use <arco> {
			msg <Silbas al persa, que est vigilando de espaldas a ti. Cuando se gira, lo ltimo que ve con sus ojos estrbicos es la punta de cobre de tu flecha, clavndose en su entrecejo. El soldado persa cae sobre el suelo a plomo, entre convulsiones. Despus, con un tirn de la pierna derecha, se queda totalmente inmvil. Supones que ha muerto, ya que la flecha le ha atravesado todo el cerebro.>
			create exit southwest <PSD4; PSC3>
			hide <Persa4>
			show <Persa4_dead>
			dec <flechas; 1>
		}
		use <Casco Con Prisma> msg <Arrojrle eso sera una temeridad.>
		use <Antorcha_encendida> msg <Es una fantstica idea. Si tuvieses gasolina podras rociarlo con ella. Luego lanzarle la antorcha y prenderlo en llamas. Pero.. Has pensado en que posiblemente la antorcha tambin se consumira y te quedaras sin luz para atravesar el resto de la cueva?. A que no?. Menos mal que estoy yo aqu para ayudarte.>
		properties <examine=Es uno de los persas que vigila el laberinto. Parece bastante fiero, y en un combate cuerpo a cuerpo te costara bastante trabajo vencerle, pero tendrs que intentarlo, al menos a m me gusta ms que dispararle una flecha. Tu mismo.>
	end define

	define object <Persa4_dead>
		alias <persa muerto>
		look <Es el cuerpo del persa.>
		take msg <Para que quieres llevar a cuestas un persa muerto?>
		speak <Est muerto. No puede sostener una conversacin. En realidad, no puede sostener nada, ni siquiera su propia cabeza.>
		prefix <un>
		displaytype <Trozo de persa>
		article <it>
		gender <it>
		hidden
		use <Espada> msg <Ya que est muerto, no te importa clavarle dieciocho veces la espada.>
		use <arco> msg <Sera desperdiciar una flecha. Ya est muerto.>
		properties <examine=Es el cuerpo del persa que haba en esta habitacin.>
	end define

	define object <cabeza persa>
		alias <cabeza del persa>
		look <Es la cabeza seccionada del cuerpo del persa que haba en esta habitacin.>
		take msg <Puajj.. No te imagino llevando eso contigo. Ser mejor que lo dejes donde est.>
		speak <Aunque tiene boca, veo muy difcil que de ella salga ninguna palabra.>
		prefix <la>
		displaytype <Trozo de persa>
		article <it>
		gender <it>
		hidden
		use <arco> msg <Sera desperdiciar una flecha. Ya est muerto.>
		use <Espada> msg <Insertas la cabez en la espada. La elevas en el aire. Le das varios giros. Lo pones todo perdido de sangre, y la vuelves a dejar en el suelo donde estaba. Uno de los ojos ha salido volando.>
		properties <examine=Los ojos estn en blanco. Y an queda sangre fresca brotando de la base del cuello. Que curioso, est lleno de venas y arterias, y a la altura de la garganta observas una especie de chicle que deba de estar masticando en el momento del impacto con la espada. Pero el trabajo de investigacin criminal se lo dejaremos a los chicos del CSI.>
	end define

end define

define room <PSD5>
	alias <la zona superior de la cueva>
	look <Te ha parecido escuchar unos ruidos en la pared que est hacia el oeste.>
	indescription <Ests en: >
	northwest <PSE4>
	southwest <PSC4>
end define

define room <PSD6>
	alias <la zona superior de la cueva>
	look <Deca Quiln de Esparta:|n"Haz bodas sencillas." |nJhames te recomienda que no las hagas, ni sencillas, ni complicadas.  Que no las hagas !!!. Es lo mejor para tu salud, y para tu bolsillo.>
	indescription <Ests en: >
	southwest <PSC5>
	southeast <PSC7>
end define

define room <PSD7>
	alias <la zona superior de la cueva>
	look <Una salamanquesa asustada recorre la pared oeste al oir tus pasos.>
	indescription <Ests en: >
	south <PSC7>
	northwest <PSE6>
end define

define room <PSE1>
	alias <la zona superior de la cueva>
	look <Alguien tiene un GPS para dejarte?. Creo que te has perdido.>
	indescription <Ests en: >
	north <PSF1>
	east <PSE2>
end define

define room <PSE2>
	alias <la zona superior de la cueva>
	look <Recuerdas la frase de Sofocles en Antgona:|n"Hay muchas cosas admirables y nada es ms admirable que el hombre.."|nY aun as, nada es ms admirable que Jhames.|n>
	indescription <Ests en: >
	west <PSE1>
	southeast <PSD3>
end define

define room <PSE3>
	alias <la zona superior de la cueva>
	look <Varias ratas acompaan en procesin el velatorio de otra rata muerta por inanicin. Salen de estampida en cuanto te ven aparecer.>
	indescription <Ests en: >
	north <PSF3>
	southeast <PSD4>
	script playwav <ratas.wav>
end define

define room <PSE4>
	alias <la zona superior de la cueva>
	look <Recuerdas a los amigos de tu infancia, y con ellos la frase de Soln de Nicea:|n"No hagas amigos deprisa, y los que hagas no los rechaces deprisa..">
	indescription <Ests en: >
	northeast <PSF5>
	southeast <PSD5>
end define

define room <PSE5>
	alias <la zona superior de la cueva>
	look <Las paredes exhudan agua. Empiezas a estar algo cansado de deambular por esta cueva alejada de la mano de Zeus.>
	indescription <Ests en: >
	northwest <PSF4>
	northeast <PSF6>
end define

define room <PSE6>
	alias <la zona superior de la cueva>
	look <Pasillos y ms pasillos oscuros. Menos mal que la claustrofobia no figura entre tus virtudes.>
	indescription <Ests en: >
	northeast <PSF7>
	southeast <PSD7>

	define object <holln>
		alias <holln>
		alt <hollin>
		look <Es polvo de holln negro.>
		take msg <No tienes un recipiente adecuado pare recoger el holln, y lo pondras todo perdido de carbonilla. Mejor ser que de momento, lo dejes donde est.>
		prefix <un poco de>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Casco> msg <Es una buena idea. Pero quedara bastante manchado y pudiera ser que los rayos del Sol no se reflejasen bien en su interior, si en alguna otra ocasin tuvieses que hacer fuego.>
		use <Espada> msg <Durante unos minutos, te dedicas a dibujar figuritas con la punta de la espada en el holln que hay en el suelo. Luego, te cansas de dibujar tonteras, y decides dejarlo.>
		use <Casco Con Prisma> msg <Es una buena idea. Pero quedara bastante manchado y pudiera ser que los rayos del Sol no se reflejasen bien en su interior, si en alguna otra ocasin tuvieses que hacer fuego.>
		use <arco> msg <Con la punta del arco escarbas entre el holln para ver si encuentras algo. Pero tras un rato de revolvimiento, no ves nada.>
		use <cofre> msg <Podras meter el holln en el cofre. Pero es demasiado bonito como para mancharlo de carbonilla.>
		use <pergamino> {
			msg <Voil.|nEureka.|nLo encontraste.|nLo tienes. (Lacri. Noviembre de 2007)|nEspolvoreas un poco de holln por encima del pergamino. La carbonilla se adhiere a los trazos borrosos que la pluma de ganso haba dejado marcados por la fuerte presin del escriba, sobre la piel de la vitela. De este modo, consigues revelar el texto que haba sido previamente escrito, y que con el paso del tiempo se haba borrado. >
			hide <pergamino>
			show <pergamino1>
			give <pergamino1>
		}
		use <Moneda1> msg <Manchar una moneda tan bonita?. Ni loco.>
		use <Moneda2> msg <Manchar una moneda tan bonita?. Ni loco.>
		use <Moneda3> msg <Manchar una moneda tan bonita?. Ni loco.>
		use <pergamino1> msg <El pergamino ya tiene suficiente carbonilla.>
		use <Antorcha_encendida> msg <El holln ya tuvo su momento de esplendor. Ahora es incapaz de encenderse.>
		properties <examine=Es el holln de una hoguera, que sin duda los soldados persas han hecho en este sitio para calentar la habitacin en sus fras noches de guardia.>
	end define

	define object <pergamino1>
		alias <pergamino>
		look <Es el pergamino que sacaste del cofre. Con la carbonilla, has conseguido ver lo que antes estaba escrito, y con el paso del tiempo y la humedad de la cueva, se haba borrado.>
		take <Coges el pergamino.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		drop everywhere <Dejas el pergamino.>
		action <examine> {
			picture <pergamino.jpg>
			msg <|nTiene unas extraas inscripciones. Parece que est escrito en alguna antigua y arcana clave, posiblemente ahora perdida en la noche de los tiempos.>
			hide <Boton2_push>
			show <Boton22_push>
		}
	end define

end define

define room <PSE7>
	alias <la zona superior de la cueva>
	look <Como desearas haber entrado a la cueva despidindote de Ariadna, como hizo Teseo en Minos.>
	indescription <Ests en: >
	north <PSF7>
	northwest <PSF6>
end define

define room <PSF1>
	alias <la zona superior de la cueva>
	look <Te preguntas si al final de estos lbregos pasadizos encontrars algn ser monstruoso como el Minotauro.>
	indescription <Ests en: >
	south <PSE1>
	east <PSF2>
end define

define room <PSF2>
	alias <la zona superior de la cueva>
	look <Qu tendrn los persas escondido dentro de esta cueva?.>
	indescription <Ests en: >
	east <PSF3>
	west <PSF1>
end define

define room <PSF3>
	alias <la zona superior de la cueva>
	look <Al llegar a esta zona de la cueva, recuerdas que no has rezado a los dioses. Te tumbas en el suelo. Elevas una plegaria ensalzando tus virtudes para que el todopoderoso Zeus te proteja, y luego te levantas sacudindote el polvo del cuerpo.>
	indescription <Ests en: >
	south <PSE3>
	west <PSF2>
end define

define room <PSF4>
	alias <la zona superior de la cueva>
	look <Dijo Suetonio:|n"Apresrate despacio."|nEsto lo copiara Napolen ms tarde diciendo:|n"Vsteme despacio, que tengo prisa".|nY ms tarde lo volvera a decir Jhames con esta frase:|n"Desvsteme deprisa, que tengo poco tiempo antes de que llegue tu marido".>
	indescription <Ests en: >
	east <PSF5>
	southeast <PSE5>
end define

define room <PSF5>
	alias <la zona superior de la cueva>
	look <Aunque de nio se te ensearon las artes de la guerra, siempre has recordado las palabras de Jenfanes:|n"No es justo preferir la fuerza a la buena sabidura." >
	indescription <Ests en: >
	west <PSF4>
	southwest <PSE4>
end define

define room <PSF6>
	alias <la zona superior de la cueva>
	look <Varios murcilagos duermen colgados del techo sin percatarse de tu presencia.>
	indescription <Ests en: >
	southwest <PSE5>
	southeast <PSE7>
end define

define room <PSF7>
	alias <la zona superior de la cueva>
	look <Alquien entre el pblico tiene pastillas para el mareo?. Estoy empezando a cansarme de dar tanta vuelta.>
	indescription <Ests en: >
	south <PSE7>
	southwest <PSE6>
	script playwav <cueva.wav>
end define

define room <PSG1>
	alias <la zona superior de la cueva>
	look <Es una sala muy pequea.>
	indescription <Ests en: >
	east <PSG2>
	script if here <Moneda3> then msg <En el centro hay una especie de altar. Encima del altar hay una moneda colocada de canto en equilibrio, sujetada de tal forma que no se pueda caer.> else msg <En el centro hay una especie de altar. Has cogido la moneda y ahora est vaco.>

	define object <Moneda3>
		alias <moneda de oro>
		look <Es una moneda persa de oro.>
		take <Coges la moneda.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		action <examine> {
			picture <monedaoro.jpg>
			msg <|nEs la mitad de grande que un bolo de Tarsos. Lleva unos relieves grabados en el anverso y en el reverso de la moneda. Est hecha de oro.>
		}
	end define

end define

define room <PSG2>
	alias <la zona superior de la cueva>
	look <Como autor del juego, te puedo hacer una pregunta: Cuntas veces te has salido del papel haciendo el mapa del laberinto?. Jejeje.|n>
	indescription <Ests en: >
	south <PSH2>
	west msg <Parece como si en esa direccin hubiese una puerta. Pero no consigues ver la forma de abrir la losa que bloquea el paso hacia la otra estancia.>
	northeast <PSA3>
end define

define room <PSH2>
	alias <la zona superior de la cueva>
	look <Un sexto sentido parece indicarte que ests llegando al final del camino.>
	indescription <Ests en: >
	north <PSG2>
	southwest <PSI1>
end define

define room <PSI1>
	alias <la zona superior de la cueva>
	look <Haba pensado en poner un persa loco en esta habitacin para prohibirte el paso a la siguiente sala.|nPero me imagino que a estas alturas del juego, tu ya debes de estar lo suficientemente desquiciado con el laberinto, como para desempear perfectamente en el juego, el papel de demente.>
	indescription <Ests en: >
	south <PSJ1>
	northeast <PSH2>
end define

define room <PSJ1>
	alias <la zona superior de la cueva>
	look <Una escalera labrada en la piedra del muro sur, te permite ascender hasta un nivel ms elevado.>
	indescription <Ests en: >
	north <PSI1>
	up {
		goto <A2>
		playwav <escalera.wav; sync>
	}
end define

define room <A1>
	alias <una especie de palacio>
	look <En las paredes ves pintadas escenas de caza.>
	indescription <Ests en: >
	south <B1>
	east <A2>
end define

define room <A2>
	alias <una especie de palacio>
	look <Caray. Esto ya no es una cueva. Las paredes son de ladrillo y estn bellamente decorada con algunos tapices y escenas de la vida cotidiana persa. Parece un tipo de palacio construido encima de las cuevas.|nUna escalera te permite descender al nivel inferior.>
	indescription <Ests en: >
	west <A1>
	down {
		goto <PSJ1>
		playwav <escalera.wav; sync>
	}
end define

define room <A3>
	alias <una especie de palacio>
	look <La decoracin aunque es sobria, es bastante artstica.>
	indescription <Ests en: >
	south <B3>
	east <A4>
end define

define room <A4>
	alias <una especie de palacio>
	look <En una de las paredes hay una escena de la vida persa. Una esclava ofrece manjares y vino a varios soldados persas.>
	indescription <Ests en: >
	south <B4>
	west <A3>
end define

define room <A5>
	alias <una especie de palacio>
	look <En una pared se ven pintadas, varias bailarinas persas, exhibiendo sus encantos a un grupo de jovenes oficiales persas.>
	indescription <Ests en: >
	south <B5>
	southeast <B6>
end define

define room <A6>
	alias <una especie de palacio>
	look <En una de las paredes se ve una escena de campo. Varios campesinos hacen ofrendas a sus dioses.>
	indescription <Ests en: >
end define

define room <A7>
	alias <una especie de palacio>
	look <En las paredes observas al gran rey persa montado en su carro, de cacera. Con una lanza atraviesa el crneo de un fiero len.>
	indescription <Ests en: >
	south <B7>
	east <A8>
end define

define room <A8>
	alias <una especie de palacio>
	look <Aqu no hay pinturas. Las paredes son completamente lisas.>
	indescription <Ests en: >
	south <B8>
	west <A7>
end define

define room <A9>
	alias <una especie de palacio>
	look <Las paredes estan talladas con escenas del rey en la corte.>
	indescription <Ests en: >
	south <B9>
	southeast <B10>
end define

define room <A10>
	alias <una especie de palacio>
	look <La pared tallada en piedra tiene unos bellos grabados de bailarinas arrojadas a los cocodrilos por no haber bailado bien delante del rey.>
	indescription <Ests en: >
end define

define room <A11>
	alias <una especie de palacio>
	look <Varias pinturas en la pared muestran como unos soldados persas machacan los crneos de sus enemigos tendidos en el suelo, con pesados mazos.>
	indescription <Ests en: >
	south <B11>
	southwest <B10>
end define

define room <A12>
	alias <una especie de palacio>
	look <Piensas en por qu los persas han dedicado tanto tiempo en decorar estas habitaciones.>
	indescription <Ests en: >
end define

define room <A13>
	alias <una especie de palacio>
	look <En la pared ves un grabado de una diosa amamantando a su hijo.>
	indescription <Ests en: >
	southwest <B12>
	southeast <B14>
end define

define room <A14>
	alias <una especie de palacio>
	look <Varias pinturas en la pared ofrecen escenas de leones alados.>
	indescription <Ests en: >
end define

define room <A15>
	alias <una especie de palacio>
	look <Grabado en la paredes, ves una escena en la que el gran rey persa es aclamado por todo su pueblo, postrado ante l.>
	indescription <Ests en: >
	south <B15>
	southeast <B16>
end define

define room <A16>
	alias <una especie de palacio>
	look <Apenas si se ha empezado a pintar las paredes de esta habitacin.>
	indescription <Ests en: >
end define

define room <A17>
	alias <una especie de palacio>
	look <Ves con agrado los brillantes colores vivos de las pinturas que hay en las paredes.>
	indescription <Ests en: >
	south <B17>
	east <A18>
end define

define room <A18>
	alias <una especie de palacio>
	look <Lees palabra persas escritas en la pared, pero no sabes descifrarlas.>
	indescription <Ests en: >
	south <B18>
	east <A19>
	west <A17>
end define

define room <A19>
	alias <una especie de palacio>
	look <Es el extremo noreste de todo el conjunto de habitaciones.>
	indescription <Ests en: >
	south <B19>
	west <A18>
	script if here <Boton1> then msg <Lo ms destacable de esta habitacin es un enorme cilindro de piedra que sobresale medio codo real de la pared situada al este. (Nota de Jhames, medio codo real son aproximadamente 0,3855 metros). El dimetro del cilindro es tambin aproximadamente de otro medio codo real, y el centro del cilindro se encuentra incrustado en la pared a un codo y medio del suelo.> else msg <Tras empujar el cilindro e introducirlo dentro de la pared, ahora apenas si consigues distinguir el crculo en la pared de lo que antes fue la base del cilindro de piedra.>

	define object <Boton1>
		alias <cilindro de piedra>
		look <Es un cilindro de piedra clavado en la pared este.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Espada> msg <Coges la espada por los extremos. La apoyas sobre la superficie curvada del cilindro, y ejerciendo una suave presin sobre ambas manos, consigues enderezar la espada. Ahora est totalmente recta.>
		use <Casco Con Prisma> msg <No deberas golpear el casco contra el cilindro de piedra. Tan solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <Lo nico que consigues es ahumar el cilindro de piedra.>
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		action <examine> choose <Pulsa_boton1>
	end define

	define object <Boton1_push>
		alias <ranura circular>
		look <Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		use <Espada> msg <Intentas introducir el extremo afilado de la espada en la ranura circular. Pero tras varios intentos, no consgigues nada.>
		use <Casco> msg <No tiene sentido golpear el casco contra la piedra. Solo conseguiras abollarlo.>
		use <Casco Con Prisma> msg <No tiene sentido golpear el casco contra la piedra. Solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <nicamente consigues ahumar la piedra.>
		properties <examine=Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
	end define

end define

define room <B1>
	alias <una especie de palacio>
	look <En las paredes se ven dibujadas varias constelaciones zodiacales.>
	indescription <Ests en: >
	north <A1>
	south <C1>
end define

define room <B2>
	alias <una especie de palacio>
	look <Varios dioses persas adornan las paredes de esta estancia.>
	indescription <Ests en: >
end define

define room <B3>
	alias <una especie de palacio>
	look <En la pared un friso muestra escenas de soldados persas arrastrando esclavos nubios por el desierto.>
	indescription <Ests en: >
	north <A3>
	south <C3>
end define

define room <B4>
	alias <una especie de palacio>
	look <La pared est desnuda. Aun no han empezado a trabajar en ella.>
	indescription <Ests en: >
	north <A4>
	south <C4>
end define

define room <B5>
	alias <una especie de palacio>
	look <Las paredes de esta habitacin estn pintadas de azul claro. Nada ms se observa en ellas.>
	indescription <Ests en: >
	north <A5>
	south <C5>
end define

define room <B6>
	alias <una especie de palacio>
	look <Te sientas en el suelo y descansas un minuto. Luego te incorporas, decidiendo seguir adelante para ver que encuentras ms all.>
	indescription <Ests en: >
	northwest <A5>
	southwest <C5>
	southeast <C7>
end define

define room <B7>
	alias <una especie de palacio>
	look <En esta pared unos lobos pintados, devoran varias esclavas strapas.>
	indescription <Ests en: >
	north <A7>
	south <C7>
end define

define room <B8>
	alias <una especie de palacio>
	look <Escenas erticas no aptas para todos los pblicos adornan las paredes de esta habitacin. Te quedas unos minutos contemplndolas. Tu "estima" se eleva, y decides marcharte antes de que el fruto de tu pasin manche tan bellos murales.>
	indescription <Ests en: >
	north <A8>
	south <C8>
end define

define room <B9>
	alias <una especie de palacio>
	look <Palabras, sin sentido para ti, adornan las paredes de esta habitacin.>
	indescription <Ests en: >
	north <A9>
	south <C9>
end define

define room <B10>
	alias <una especie de palacio>
	look <Piensas que si sales de aqu, jams volvers a entrar en una cueva si antes no te proporcionan un mapa.>
	indescription <Ests en: >
	northwest <A9>
	northeast <A11>
end define

define room <B11>
	alias <una especie de palacio>
	look <Escenas lujuriosas adornan las paredes. Decides tomar apuntes. Nunca se sabe, y el saber no ocupa lugar.>
	indescription <Ests en: >
	north <A11>
	south <C11>
end define

define room <B12>
	alias <una especie de palacio>
	look <En la pared hay pintadas guilas revoloteando por encima del carro del rey.>
	indescription <Ests en: >
	east <B13>
	northeast <A13>
	southwest <C11>
end define

define room <B13>
	alias <una especie de palacio>
	look <Esta habitacin no tiene ninguna decoracin.>
	indescription <Ests en: >
	east <B14>
	west <B12>
end define

define room <B14>
	alias <una especie de palacio>
	look <Parece que han preparado la habitacin para pintarla en breve.>
	indescription <Ests en: >
	west <B13>
	northwest <A13>
	southeast <C15>
end define

define room <B15>
	alias <una especie de palacio>
	look <Ms escenas lbricas.>
	indescription <Ests en: >
	north <A15>
	south <C15>
end define

define room <B16>
	alias <una especie de palacio>
	look <Muchsimas ms escenas lbricas.>
	indescription <Ests en: >
	northwest <A15>
	southeast <C17>
end define

define room <B17>
	alias <una especie de palacio>
	look <Palabras en persa sin sentido para ti, adornan las paredes.>
	indescription <Ests en: >
	north <A17>
	south <C17>
end define

define room <B18>
	alias <una especie de palacio>
	look <Cuatro leones alados flanquean las puertas de salida de esta habitacin.>
	indescription <Ests en: >
	north <A18>
	south <C18>
end define

define room <B19>
	alias <una especie de palacio>
	look <Es el extremo centro-este de todo el conjunto de habitaciones.>
	indescription <Ests en: >
	north <A19>
	south <C19>
	script if here <Boton2> then msg <Lo ms destacable de esta habitacin es un enorme cilindro de piedra que sobresale medio codo real de la pared situada al este. (Nota de Jhames, medio codo real son aproximadamente 0,3855 metros). El dimetro del cilindro es tambin aproximadamente de otro medio codo real, y el centro del cilindro se encuentra incrustado en la pared a un codo y medio del suelo.> else msg <Tras empujar el cilindro e introducirlo dentro de la pared, ahora apenas si consigues distinguir el crculo en la pared de lo que antes fue la base del cilindro de piedra.>

	define object <Boton2>
		alias <cilindro de piedra>
		look <Es un cilindro de piedra clavado en la pared este.>
		prefix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Espada> msg <Coges la espada por los extremos. La apoyas sobre la superficie curvada del cilindro, y ejerciendo una suave presin sobre ambas manos, consigues enderezar la espada. Ahora est totalmente recta.>
		use <Casco Con Prisma> msg <No deberas golpear el casco contra el cilindro de piedra. Tan solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <Lo nico que consigues es ahumar el cilindro de piedra.>
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		action <examine> choose <Pulsa_boton2>
	end define

	define object <Boton2_push>
		alias <ranura circular>
		look <Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		use <Espada> msg <Intentas introducir el extremo afilado de la espada en la ranura circular. Pero tras varios intentos, no consgigues nada.>
		use <Casco Con Prisma> msg <No tiene sentido golpear el casco contra la piedra. Solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <nicamente consigues ahumar la piedra.>
		properties <examine=Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
	end define

	define object <Boton22_push>
		alias <ranura circular>
		look <Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		action <examine> choose <Pulsa boton22>
	end define

end define

define room <C1>
	alias <una especie de palacio>
	look <Un da de estos, aprenders persa en la escuela nocturna, ests harto de ver palabras en las paredes sin saber que significan.>
	indescription <Ests en: >
	north <B1>
	east <C2>
end define

define room <C2>
	alias <una especie de palacio>
	look <Una de las bailarinas que se ven en el dibujo de la pared, te recuerda a tu bella esclava Pasfae con las que has disfrutado de tantas noches lujuriosas.>
	indescription <Ests en: >
	east <C3>
	west <C1>
end define

define room <C3>
	alias <una especie de palacio>
	look <En una de las escenas pintadas en la pared, te llama la atencin un toro montando a una jirafa.>
	indescription <Ests en: >
	north <B3>
	east <C4>
	west <C2>
end define

define room <C4>
	alias <una especie de palacio>
	look <En la pared, ves ms y ms escenas de batallas entre persas y griegos.>
	indescription <Ests en: >
	north <B4>
	east <C5>
	west <C3>
end define

define room <C5>
	alias <una especie de palacio>
	look <En la pared ves el dibujo del rostro de Alejandro. Alguien le ha pintado un bigote, una barba y unos cuernos, con el holln de una antorcha.>
	indescription <Ests en: >
	north <B5>
	west <C4>
	northeast <B6>
end define

define room <C6>
	alias <una especie de palacio>
	look <En una de las paredes hay un dibujo que no llegas a comprender, pone: "Beba Persa Cola".>
	indescription <Ests en: >
end define

define room <C7>
	alias <una especie de palacio>
	look <Varios anuncios en las paredes recomiendan beber vino de Siracusa. Ahora est en oferta. Tres nforas al precio de dos.>
	indescription <Ests en: >
	north <B7>
	east <C8>
	northwest <B6>
end define

define room <C8>
	alias <una especie de palacio>
	look <En la pared de esta habitacin ves el mapa del laberinto del primer piso de la cueva. Te cagas en la madre que pari al programador de la aventura. Te olvidas del mapa y continas a lo tuyo.>
	indescription <Ests en: >
	north <B8>
	east <C9>
	west <C7>
end define

define room <C9>
	alias <una especie de palacio>
	look <En las pared se leen varios anuncios de venta de bailarinas y esclavas. Viene la direccin y el precio en moneda persa y moneda griega.>
	indescription <Ests en: >
	north <B9>
	west <C8>
end define

define room <C10>
	alias <una especie de palacio>
	look <En la pared ves una incripcin persa que no logras traducir.|nDebajo viene traducida al griego macednico:|n"Si dices lo que quieres, tambin podras escuchar lo que no quisieras.." . Alceo de Mitilene.>
	indescription <Ests en: >
end define

define room <C11>
	alias <una especie de palacio>
	look <La pared est decorada con pinturas de patos navegando por un bonito lago.>
	indescription <Ests en: >
	north <B11>
	northeast <B12>
end define

define room <C12>
	alias <una especie de palacio>
	look <Varios frisos muestran escenas de cruentas batallas donde los soldados persas machacan a sus enemigos.>
	indescription <Ests en: >
end define

define room <C13>
	alias <una especie de palacio>
	look <Pinturas de esclavas masajeando los pies de un poderoso capitn persa, adornan las paredes de esta habitacin.>
	indescription <Ests en: >
end define

define room <C14>
	alias <una especie de palacio>
	look <En la pared de esta habitacin ves el mapa del laberinto del segundo piso de la cueva. Te cagas en la madre que pari al programador de la aventura. Te olvidas del mapa y continas a lo tuyo.>
	indescription <Ests en: >
end define

define room <C15>
	alias <una especie de palacio>
	look <El dibujo de varios leones alados decora las paredes de la estancia.>
	indescription <Ests en: >
	north <B15>
	northwest <B14>
end define

define room <C16>
	alias <una especie de palacio>
	look <Esta habitacin te recuerda a la que tenas en tu Macedonia natal, cuando tu mam te acurrucaba sobre sus brazos.>
	indescription <Ests en: >
end define

define room <C17>
	alias <una especie de palacio>
	look <Escenas de concubinas lbricas, haciendo cosas impensables para un macedonio.>
	indescription <Ests en: >
	north <B17>
	northwest <B16>
end define

define room <C18>
	alias <una especie de palacio>
	look <Pintadas en las paredes, escenas de efebos haciendo guarradas con las concubinas del harn real.>
	indescription <Ests en: >
	north <B18>
	east <C19>
end define

define room <C19>
	alias <una especie de palacio>
	look <Es el extremo sureste de todo el conjunto de habitaciones.>
	indescription <Ests en: >
	north <B19>
	west <C18>
	script if here <Boton3> then msg <Lo ms destacable de esta habitacin es un enorme cilindro de piedra que sobresale medio codo real de la pared situada al este. (Nota de Jhames, medio codo real son aproximadamente 0,3855 metros). El dimetro del cilindro es tambin aproximadamente de otro medio codo real, y el centro del cilindro se encuentra incrustado en la pared a un codo y medio del suelo.> else msg <Tras empujar el cilindro e introducirlo dentro de la pared, ahora apenas si consigues distinguir el crculo en la pared de lo que antes fue la base del cilindro de piedra.>

	define object <Boton3>
		alias <cilindro de piedra>
		look <Es un cilindro de piedra clavado en la pared este.>
		suffix <un>
		displaytype <objeto>
		article <it>
		gender <it>
		use <Espada> msg <Coges la espada por los extremos. La apoyas sobre la superficie curvada del cilindro, y ejerciendo una suave presin sobre ambas manos, consigues enderezar la espada. Ahora est totalmente recta.>
		use <Casco Con Prisma> msg <No deberas golpear el casco contra el cilindro de piedra. Tan solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <Lo nico que consigues es ahumar el cilindro de piedra.>
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		action <examine> choose <Pulsa_boton3>
	end define

	define object <Boton3_push>
		alias <ranura circular>
		prefix <una>
		displaytype <objeto>
		article <it>
		gender <it>
		hidden
		use <arco> msg <No tiene sentido desperdiciar una flecha lanzndola sobre la piedra.>
		use <Espada> msg <Intentas introducir el extremo afilado de la espada en la ranura circular. Pero tras varios intentos, no consgigues nada.>
		use <Casco Con Prisma> msg <No tiene sentido golpear el casco contra la piedra. Solo conseguiras abollarlo.>
		use <Antorcha_encendida> msg <nicamente consigues ahumar la piedra.>
		properties <examine=Es la ranura circular de lo que antes veas como la base del cilindro de piedra que empujaste. Ahora apenas si se distingue de la pared.>
	end define

end define

define room <EndCapitulo>
	alias <tobogn de piedra>
	look <Ests descendiendo por un tobogn de piedra.|nEn una completa oscuridad.>
	indescription <Ests descendiendo por un: >
	script {
		background <black>
		foreground <white>
		playwav <caida.wav>
		clear
		msg <#quest.lookdesc#>
		playerwin
	}
end define

define procedure <Descripcion>
	msg <Ests en |cr#quest.formatroom#|cb|n#quest.lookdesc#|n|nAqu hay: |b#quest.objects#|xb|nPuedes ir al: |b#quest.doorways.dirs#|xb>
end define

define procedure <Desierto>
	picture <dunas.jpg>
	msg <|nEn esa direccin est el abrasador desierto. Podras cruzarlo, pero Alejandro te ha encomendado una misin.>
end define

define procedure <Desierto1>
	picture <dunas1.jpg>
	msg <|nEn esa direccin est el abrasador desierto. Podras cruzarlo, pero Alejandro te ha encomendado una misin.>
end define

define text <win>
Tu siguiente paso es reunirte con el dios RAR. l te har una pregunta, y si la aciertas podrs continuar jugando a las aventuras de... NEARCO.

 Enhorabuena por haber llegado hasta aqu. !!!
end define

define text <introd>
|bTu nombre es Nearco. Tu seor, Alejandro Magno te ha enviado a estas tierras para buscar un valioso tesoro guardado con sumo celo por el gran rey persa Daro III Codomano.|xb
end define

define text <intro>

end define

define selection <Pulsa_boton1>
	info <Quieres empujar el cilindro de piedra que sobresale de la pared?>
	choice <Si> {
		msg <Con un supremo esfuerzo presionas el cilindro de piedra que hay encajado en el muro situado al este, consiguiendo que se introduzca dentro de la pared, de tal modo, que queda al ras sin que se aprecie que antes sobresala. El nico vestigio que queda es la finsima ranura de un crculo. Mientras empujabas la piedra, podas escuchar el sonido de engranajes movindose detrs de ella. Aparentemente has abierto algo en algn sitio.>
		playwav <cilindro.wav; sync>
		create exit north <PBE2; PBF2>
		hide <Boton1>
		show <Boton1_push>
		hide <Persa1_muerto>
		show <Persa_resucitado>
		hide <PERSA1>
	}
	choice <No> msg <Mejor. De este modo no te cansas. Sin embargo, dudo muchsimo que puedas terminar la aventura.>
end define
define selection <Pulsa_boton2>
	info <Quieres empujar el cilindro de piedra que sobresale de la pared?>
	choice <Si> {
		msg <Con un supremo esfuerzo presionas el cilindro de piedra que hay encajado en el muro situado al este, consiguiendo que se introduzca dentro de la pared, de tal modo, que queda al ras sin que se aprecie que antes sobresala. El nico vestigio que queda es la finsima ranura de un crculo. Mientras empujabas la piedra, podas escuchar el sonido de engranajes movindose detrs de ella. Aparentemente has abierto algo en algn sitio.>
		playwav <cilindro.wav>
		create exit east <PPE6; PPE7>
		hide <Boton2>
		hide <Boton2_push>
	}
	choice <No> background <Mejor. De este modo no te cansas. Sin embargo, dudo muchsimo que puedas terminar la aventura.>
end define
define selection <Pulsa_boton3>
	info <Quieres empujar el cilindro de piedra que sobresale de la pared?>
	choice <Si> {
		msg <Con un supremo esfuerzo presionas el cilindro de piedra que hay encajado en el muro situado al este, consiguiendo que se introduzca dentro de la pared, de tal modo, que queda al ras sin que se aprecie que antes sobresala. El nico vestigio que queda es la finsima ranura de un crculo. Mientras empujabas la piedra, podas escuchar el sonido de engranajes movindose detrs de ella. Aparentemente has abierto algo en algn sitio.>
		playwav <cilindro.wav>
		create exit west <PSG2; PSG1>
		hide <Boton3>
		show <Boton3_push>
	}
	choice <No> msg <Mejor. De este modo no te cansas. Sin embargo, dudo muchsimo que puedas terminar la aventura.>
end define
define selection <Pulsa boton22>
	info <Quieres empujar el crculo de piedra que hay en la pared?>
	choice <Si> {
		msg <El suelo que est bajo tus pies cede, y caes por un tobogn de piedra en una total oscuridad. Pronto te reunirs con el dios Rar, que te har una pregunta para poder continuar tu camino.>
		goto <EndCapitulo>
	}
	choice <No> msg <Te ests quietecito.>
end define

